count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 159
md5: d9c16ba43152d5b38bf91396cb430c7a
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9A/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C9A
sequence: GGAGGCAGCAGUGGGGAAUAUUGGGCAAUGGGCGGAAGCCUGACCCAGCGACGCCGCGUGGGGGAAGAAGUCUUUCGGGAUGUAAACCCUUGUCGUACGGGACGAAGGAAGUGACGGUACCGUACGAGGAAGCCCCGGCAAACUACGUGCCAGCAGCCG
url: http://rnacentral.org/api/v1/rna/URS00017C0C9A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9A/xrefs?format=yaml
